.carrierSelection .naviButtonLeft, .carrierSelection .naviButtonRight, .carrierSelection .naviButtonChange {
	font-size:22px;
	font-family:'sbg-regular', Arial, sans-serif;
	cursor:pointer;
	background: url(../img/sprite-carrier-nav-arrows.gif) no-repeat;
	margin-bottom:80px;
}
.carrierSelection .naviButtonLeft:hover, .carrierSelection .naviButtonChange:hover {
	color:#737373;
}
.carrierSelection .naviButtonLeft {
	float:left;
	padding-left:20px;
	background-position:left -49px;
	display:none;
}
.carrierSelection .naviButtonChange {
	float:left;
	padding-left:20px;
	background-position:left -49px;
	display:none;
}
.carrierSelection .naviButtonRight {
	float:right;
	padding-right:20px;
	background-position:right 6px;
}

.jobResult {
	padding-top:10px;
}

.job {
	width:100%;
	/*height:40px;*/
	cursor:pointer;
	margin-top:10px;
}

.job:hover .titleJob {
	color:#000;
}


.job .titleJob {
	float:left;
	line-height:29px;
	font-size:18px;
	font-family:'sbg-regular', Arial, sans-serif;
	text-transform:uppercase;
	color:#666;
	padding-left:26px;
	max-width: 70%;
	margin-bottom: 10px;
	position: relative;
}
.job .titleJob::after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(../img/sprite-arrow-jobs.gif) no-repeat;
	background-position:0px -47px;
	top: 6px;
	left: 0px;
}
.job.accActive .titleJob::after {
	background-position:0px 2px;
}
.job .titleType {
	float:right;
	line-height:29px;
	font-size:16px;
	font-family:'sbg-regular', Arial, sans-serif;
	color:#666;
}

.jobDescription {
	border-bottom:1px solid #CFCFCF;
	padding-bottom:15px;
	/*height:0px;*/
	overflow:hidden;
	
}

.jobDescription ul {
	margin-left: 25px;
    margin-bottom: 30px;
}

.jobDescription ul li {
	list-style:disc;
}

.clearfix {
	clear: all;
}

a.bewerbungBtnSm, a.bewerbungBtnBw, a.bewerbungBtnBs {
	background: url(../img/sprite-carrier-nav-arrows.gif) no-repeat;
	background-position:0px 2px;
	padding-left:19px;
	font-size:17px;
	margin-top:10px;
	margin-bottom:20px;
	font-family:'sbg-regular', Arial, sans-serif;
	color:#000;
	float:left;
}

a.bewerbungBtnSm:hover, a.bewerbungBtnBw:hover, a.bewerbungBtnBs:hover {
	color:#666;
}

@media only screen and (max-width: 619px) {
	.job .titleJob::after {
		top: 15px;
	}
}

@media only screen and (min-width: 620px) and (max-width: 1000px) {
    /* .contentHolder {
      width:420px;
  } */
  .actionBoxHolder .respContainer {
      width:420px;
  }
  .selectionBox .hl {
      font-size: 18px;
      margin-bottom:10px;
  }
  .selectionBox .button {
      margin-top: 7px;
      font-size: 18px;
  }
  .job .titleJob {
      float:none;
      font-size: 16px;
      height: auto;
  }
  .job .titleType {
      float: none;
      height: 20px;
      line-height: 20px;
      font-size: 13px;
      padding-left:26px;
  }
  .job {
      height: auto;
  }
  .job .titleJob {
      max-width: none;
      margin-bottom: 0px;
  }
}

@media only screen and (min-width: 0px) and (max-width: 619px) {
    /* 
    removing parts from original 
    */
	.actionBoxHolder .respContainer {
		width:300px;
	}
	.selectionBox .hl {
		font-size: 16px;
		margin-bottom:10px;
	}
	.selectionBox .button {
		margin-top: 7px;
		font-size: 18px;
	}
	.job .titleJob {
		float:none;
		font-size: 16px;
		height: auto;
		line-height:20px;
		padding-top:13px;
	}
	.job .titleType {
		float: none;
		height: 20px;
		line-height: 20px;
		font-size: 13px;
		padding-left:26px;
	}
	.job {
		height: auto;
	}
	div.breadcrumb .arrow {
		margin:0px 8px;
	}
	div.breadcrumb .third {
		display:none;
	}
	.jobResult h2 {
		font-size: 18px;
	}
	
	.job .titleJob {
		background-position: 0px -31px;
		max-width: none;
		margin-bottom: 0px;
    }

}

.job_filter_wrapper {
	text-align: center;
	opacity: 0;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all  0.3s ease-in-out;
	-o-transition: all  0.3s ease-in-out;
	-moz-transition: all  0.3s ease-in-out;
    padding:70px 20px;
}
.job_filter_wrapper.visible {
	opacity: 1;
}
.job_filter_wrapper span {
	color: #2C2C2C;
	font-size: 28px;
    line-height:normal;
}
.job_filter_wrapper .line {
	margin-bottom: 25px;
    height:auto;
}
.job_detail_content h1 {
	color: #2C2C2C;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.subline, .einst_datum {
	color: #A5A5A5;
	text-align: center;
	font-size: 18px;
	margin-top: 0px;
}
.ort {
	color: #A5A5A5;
	text-align: center;
	font-size: 15px;
	margin-top: 5px;
}
.einst_datum {
	margin-top: 70px;
}
.einst_datum span {
	font-weight: bold;
}
.job_detail_content .einleitung, .job_detail_content .outro {
	font-size: 16px;
	line-height: 1.6em;
	/*margin: 70px 0px;*/
	margin: 50px 0;
}
.job_detail_content .taetigkeit, .job_detail_content .profile {
	font-size: 16px;
	line-height: 1.6em;
	/*margin-bottom: 70px;*/
	margin-bottom: 50px;
}
.socialshare {
	display: flex;
	align-items:center;
	float:right;
	margin-top:15px;
}
.socialshare::after {
	content:'';
	clear:both;
}
.socialshare .shareportals {
	display:flex;
	margin-left:15px;
}
.socialshare .shareportals__portal {
	list-style: none;
	cursor:pointer;
}
.socialshare .shareportals__portal img {
	display:block;
	width:58px;
}
.shareportal__popup {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 100; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	width: 100vw;
	height:100vh;
	/* overflow: auto; */ /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.shareportal__popup-content {
	background-color: #fefefe;
	margin: 40vh auto;
	padding: 40px;
	border: 1px solid #888;
	width: 80%;
	max-width:560px;
	border-radius:5px;
	font-size:15px;
	position: relative;
}
.shareportal__popup-sharecontent {
	margin:10px 0;
}
.shareportal__popup-consenttext-url {
	width:75%;
	line-height:40px;
	margin-right:10px;
}
.shareportal__popup-consenttext .copy-input {
	width:20%;
	font-size:16px;
	font-weight:700;
	color: #0A5790;
	display:inline-block;
	cursor: pointer;
	line-height:40px;
}
.shareportal__popup-consenttext .copiedSuccesful {
	display:none;
}
.shareportal__popup-close {
	display: inline-block;
    font-size: 26px;
    font-weight: 700;
    position: absolute;
    top: 3px;
    right: 5px;
    width: 35px;
    height: 35px;
    text-align: center;
    cursor: pointer;
}
.shareportal__popup-separator {
	border-bottom: 3px solid #E0E0E0;
}
.shareportal__popup-headline {
	font-size: 24px;
	font-weight:400;
	color: #0A5790;
	margin-top: 15px;
	margin-bottom: 8px;
}
.shareportal__popup-accept {
	font-size:16px;
	font-weight:700;
	color: #0A5790;
	display:inline-block;
	margin-right:15px;
	cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}
.shareportal__popup-cancel {
	font-size:16px;
	display:inline-block;
	color: #7C7C7C;
	cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}
.flyout {
	width: 300px;
	max-width: 85%;
	position: fixed;
	z-index: 1;
	/* top: 200px; */
	top: 240px;
	right: -310px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all  0.3s ease-in-out;
	-o-transition: all  0.3s ease-in-out;
	-moz-transition: all  0.3s ease-in-out;
}
.flyout.active {
	right: 0px;
}
.flyout.active.hidden {
	right: -310px;
}
.flyout_content {
	background: #fff;
	border-radius: 5px 0px 0px 5px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
}
.flyout .close {
	height: 45px;
	width: 60px;
	position: absolute;
	left: 15px;
	cursor: pointer;
	top: 52px;
	background-color: #fff;
	background-image: url(../img/arrow_svg.svg);
	background-repeat: no-repeat;
	background-size: 22px;
	background-position: 10px center;
	border-radius: 5px;
	z-index: -1;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	-webkit-transition: all  0.3s ease-in-out;
	-o-transition: all  0.3s ease-in-out;
	-moz-transition: all  0.3s ease-in-out;
}
.flyout.hidden .close {
	background-image: url(../img/icon-kontakt-v1.svg);
	background-size: 30px;
	background-position: 7px;
}
.flyout p {
	font-size: 14px;
	margin: 0px;
	color: #2C2C2C;
}
.flyout .reference, .flyout .contact {
	padding: 15px 20px 10px 20px;
	border-bottom: 2px solid #E0E0E0;
}
.flyout .reference p {
	font-size: 16px;
}
.flyout .apply_note {
	padding: 15px 20px 20px 20px;
}
.flyout .img_underline {
	height: 2px;
	background: #E0E0E0;
	width: 200px;
	margin-bottom: 15px;
}
.flyout img {
	display: block;
	margin-left: 15px;
	width: 150px;
}
.flyout.initiativ .reference {
	display: none;
}
.flyout.initiativ .contact {
	border: none;
}
.select-css {
	display: inline-block;
	font-size: 28px;
	min-width: 275px;
	text-align: left;
	color: #fff;
	border-radius: 3px;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #AFAFAF;
	padding-left: 20px;
	padding-right: 55px;
	padding-top: 5px;
	padding-bottom: 7px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all  0.3s ease-in-out;
	-o-transition: all  0.3s ease-in-out;
	-moz-transition: all  0.3s ease-in-out;
}
.select-css .dropdown {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 52px;
	margin: 0px;
	padding: 15px;
	background: #D0D0D0;
	z-index: 9;
	border-radius: 3px;
	display: none;
	list-style: none;
}
.select-css .dropdown li {
	font-size: 20px;
	border-bottom: 1px solid #fff;
	text-align: left;
	list-style: none;
	line-height: 1.3em;
	padding: 7px 5px;
}
.select-css .dropdown li:hover {
	background: #AFAFAF;
}
.select-css .dropdown li:last-of-type {
	border-bottom: none;
}
.select_wrapper.active .select-css .dropdown {
	display: block;
	animation: fadeIn ease 0.3s;
	-webkit-animation: fadeIn ease 0.3s;
	-moz-animation: fadeIn ease 0.3s;
	-o-animation: fadeIn ease 0.3s;
	-ms-animation: fadeIn ease 0.3s;
}
.job_filter_wrapper .select-css span {
	color: #fff;
}
.no_margin {
	margin: 0px;
}
.select-css:hover {
	background-color: #8c8c8c;
}
.select_wrapper {
	display: inline-block;
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
}
.select_wrapper::before {
	content: "";
	position: absolute;
	right: 15px;
	top: 15px;
	border: solid #fff;
	border-width: 0 3px 3px 0;
	padding: 6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.select-css:focus {
	outline: none;
}
/* Hide arrow icon in IE browsers */
.select-css::-ms-expand {
	display: none;
}
.select-css option {
	font-size: 15px;
}
.show_filter_result {
	margin-top: 100px;
}
.show_filter_result, .show_filter_result span {
	color: #D0D0D0;
	font-size: 36px;
	font-weight: bold;
}
.show_jobs_link {
	display: inline-block;
	position: relative;
	padding: 13px 105px 14px 22px;
	background-color: #0A5790;
	/* background-image: url(../img/w_arrow_svg.svg); */
	background-image: url(../img/button-pfeil.svg);
	background-size: 22px;
	background-repeat: no-repeat;
	background-position: right 22px center;
	color: #fff;
	font-size: 24px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.5);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.5);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all  0.3s ease-in-out;
	-o-transition: all  0.3s ease-in-out;
	-moz-transition: all  0.3s ease-in-out;
}
.show_jobs_link:hover {
	color: #fff;
	background-color: #4996D1;
}

#jobs_list, #jobs_list_similar {
	list-style: none;
	padding: 0px;
	max-width: 1034px;
	margin: auto;
	margin-top: 70px;
}
#jobs_list li, #jobs_list_similar li {
	list-style: none;
	padding-right: 230px;
	position: relative;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 2px solid #E0E0E0;
}
#jobs_list li:last-of-type, #jobs_list_similar li:last-of-type {
	border-bottom: none;
}
#jobs_list li span:first-of-type, #jobs_list_similar li span:first-of-type {
	font-size: 28px;
	text-transform: uppercase;
}
#jobs_list li span:last-of-type, #jobs_list_similar li span:last-of-type {
	font-size: 18px;
	color: #A5A5A5;
}
#jobs_list li .more_info, #jobs_list_similar li .more_info {
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	/* height: 26px; */
	height: 42px;
	padding: 10px 60px 6px 15px !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.job_detail_element {
	display: none;
}
.job_detail_infomation {
	max-width: 814px;
	margin: auto;
}
.job_detail_infomation img {
	max-width: 100%;
}
.apply_button_wrapper {
	text-align: center;
}
.similar_jobs_element {
	display: none;
}
.similar_jobs_element h1, .apply_form h1 {
	font-size: 48px;
	text-align: center;
}
.menuMobileButton {
	display: none;
}
.apply_wrapper {
	max-width: 814px;
	margin: auto;
	margin-top: 60px;
}
span.list_span {
	height: 6px;
	width: 6px;
	display: inline-block;
	border-radius: 50%;
	background: #0A5790;
	margin-bottom: 3px;
	margin-right: 5px;
	margin-top: 20px;
}
.apply_form h1 span {
	font-size: 30px;
}
.apply_wrapper h2 {
	font-size: 30px;
}

#menu_jobs_count_2 {
	display: none;
	position: absolute;
	font-size: 15px;
	color: #fff;
	background: #0A5790;
	height: 26px;
	width: 26px;
	border-radius: 50%;
	text-align: center;
	line-height: 26px;
	top: -5px;
}

@media only screen and (max-width: 1840px) {
	.flyout.active .close {
		left: -45px;
	}
	.flyout.active.hidden .close {
		left: -55px;
	}
}

@media only screen and (max-width: 840px) {
	.job_filter_wrapper .line {
		margin-bottom: 15px;
	}
	.job_filter_wrapper span, .select-css, .show_filter_result {
		font-size: 20px;
	}
	.show_filter_result {
		margin-top: 50px;
	}
	.select_wrapper::before {
		top: 9px;
	}
	#jobs_list li span:first-of-type {
		font-size: 24px;
	}
	.entry {
		margin-top: 0px;
	}
	.job_detail_element .flyout {
		top: 150px;
	}
	.contentFrame {
		top: 85px;
	}
}
@media only screen and (max-width: 680px) {
	#jobs_list li {
		padding-right: 0px;
		padding-bottom: 80px;
	}
	#jobs_list li .more_info {
		right: auto;
		left: 0px;
		bottom: 20px;
		top: auto;
	}
}

@media only screen and (max-width: 580px) {
	.job_detail_content h1 {
		font-size: 24px;
	}
}
@media only screen and (max-width: 500px) {
	.job_detail_element .flyout {
		top: 120px;
	}
	.socialshare .shareportals {
		margin-left:8px;
	}
	.socialshare .shareportals__portal img {
		width:54px;
	}
	.shareportal__popup-content {
		padding: 30px;
	}
}

@media only screen and (max-width: 360px) {
	.job_detail_element .flyout.active.hidden {
		right: calc(-85% - 5px);
	}
}

@media only screen and (max-height: 715px) {
	.flyout .img_underline, .flyout img {
		display: none;
	}
}
@media only screen and (max-height: 580px) {
	.flyout .apply_note p {
		display: none;
	}
	.flyout .apply_note a {
		margin-top: 0px;
	}
}

.iframe_view .header_area, .iframe_view #similar_jobs, .iframe_view .companies_wrapper, .iframe_view .footer_wrapper, .iframe_view .more_info_back, .iframe_view .divider {
	display: none !important;
}

.iframe_view #job_detail {
	border: none;
}

.azubi-banner {
	position: absolute;
	right: -12px;
	top: 10px;
	transition: right 0.2s ease-out;
}
.azubi-banner:hover {
	right: -2px;
}
.azubi-banner .top {
	background-color: #4595D3;
    padding: 6px 25px 4px 8px;
	color: #fff;
	font-family: 'sbg-regular', Arial, sans-serif;
	text-align: right;
	display: inline-block;
	float: right;
	-webkit-box-shadow: -2px 0px 7px 2px rgba(0,0,0,0.22); 
	box-shadow: -2px 0px 7px 2px rgba(0,0,0,0.22);
	transform: rotate(3deg)
}
.azubi-banner .bottom {
    background-color: #005692;
	padding: 6px 25px 4px 8px;
	color: #fff;
	font-family: 'sbg-bold', Arial, sans-serif;
	text-align: right;
	float: right;
	-webkit-box-shadow: -2px 0px 7px 2px rgba(0,0,0,0.22); 
	box-shadow: -2px 0px 7px 2px rgba(0,0,0,0.22);
	transform: rotate(0deg)
}

.companies {
	max-width: 750px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.companies .company {
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: 15px;
}
.companies .company.steinbach {
	height: 46px;
	width: 135px;
	background-image: url(../img/mandant/steinbach.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.companies .company.fgb {
	height: 43px;
	width: 88px;
	background-image: url(../img/mandant/fgb.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.companies .company.sst {
	height: 43px;
	width: 60px;
	background-image: url(../img/mandant/sst.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.companies .company.ecoglas {
	height: 37px;
	width: 125px;
	background-image: url(../img/mandant/ecoglas.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.companies .company.sta {
	height: 33px;
	width: 99px;
	background-image: url(../img/mandant/sta.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.companies_wrapper p {
	font-size: 34px;
	color: #2C2C2C;
	text-align: center;
	margin-bottom: 50px;
}

.mandant {
	width: 140px;
	height: 50px;
	margin: 0 auto 15px auto;
}


.mandant.SSW, .mandant.SVG {
	background-image: url(../img/mandant/steinbach.svg);
    background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}
.mandant.FGB, .mandant.PMS, .mandant.EuK {
	background-image: url(../img/mandant/fgb.svg);
    background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}
.mandant.SBY, .mandant.STH {
	background-image: url(../img/mandant/sst.svg);
    background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}
.mandant.SSG {
	background-image: url(../img/mandant/ecoglas.svg);
    background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}
.mandant.STA {
	background-image: url(../img/mandant/sta.svg);
    background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}
.mandant.SRT {
	background-image: url(../img/mandant/srt.svg);
    background-position: center center;
    background-repeat: no-repeat;
	background-size: contain;
}

.job_filter_wrapper .more_info, .job_detail_element .more_info, #jobs_list .more_info, #jobs_list_similar .more_info {
	display: inline-block;
	margin-top: 15px;
	font-size: 20px !important;
	color: #fff !important;
	background-color: #0A5790;
	/* border-radius: 5px; */
	background-image: url(../img/button-pfeil.svg);
	background-position: center right 15px;
	background-repeat: no-repeat;
	padding: 6px 60px 6px 15px !important;
	/* -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3); */
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.job_filter_wrapper .more_info:hover, .job_detail_element .more_info:hover, #jobs_list .more_info:hover, #jobs_list_similar .more_info:hover {
	background-color: #4995d1;
}
.job_filter_wrapper .more_info.more_info_back, .job_detail_element .more_info.more_info_back, #jobs_list .more_info.more_info_back, #jobs_list_similar .more_info.more_info_back {
	/* background-image: url(../img/arrow_back_w.svg);
	background-position: center left 15px;
	background-repeat: no-repeat; */
    background-image:none; /* is done in before with rotation */
	padding: 6px 15px 6px 60px !important;
    position:relative;
}
.job_filter_wrapper .more_info.more_info_back::before, .job_detail_element .more_info.more_info_back::before, #jobs_list .more_info.more_info_back::before, #jobs_list_similar .more_info.more_info_back::before {
    content:"";
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:1;
    background-image: url(../img/button-pfeil.svg);
    background-position: center right 15px;
	background-repeat: no-repeat;
    transform: rotate(180deg);
}
.job_filter_wrapper .more_info_holder, .job_detail_element .more_info_holder, #jobs_list .more_info_holder, #jobs_list_similar .more_info_holder {
	width: 230px;
	height: 187px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.job_filter_wrapper .more_info_holder .col_link, .job_detail_element .more_info_holder .col_link, #jobs_list .more_info_holder .col_link, #jobs_list_similar .more_info_holder .col_link {
	position: absolute;
	left: 30px;
	bottom: -35px;
	width: 140px;
}
.job_filter_wrapper .more_info_holder img.person, .job_detail_element .more_info_holder img.person, #jobs_list .more_info_holder img.person, #jobs_list_similar .more_info_holder img.person {
	position: absolute;
	left: 37px;
	top: -29px;
	height: 217px;
	width: 342px;
}
.job_filter_wrapper .more_info_wrapper, .job_detail_element .more_info_holder img.person, #jobs_list .more_info_holder img.person, #jobs_list_similar .more_info_holder img.person {
	text-align: center;
}
.job_filter_wrapper .more_info_wrapper .more_info, .job_detail_element .more_info_wrapper .more_info, #jobs_list .more_info_wrapper .more_info, #jobs_list_similar .more_info_wrapper .more_info {
	font-size: 24px !important;
	padding: 16px 70px 16px 25px !important;
	background-size: 20px;
	/*margin-top: 50px;*/
	margin-top: 40px;
	margin-right: 40px;
}
.job_filter_wrapper .more_info_wrapper .more_info.more_info_filter, .job_detail_element .more_info_wrapper .more_info.more_info_filter, #jobs_list .more_info_wrapper .more_info.more_info_filter,, #jobs_list_similar .more_info_wrapper .more_info.more_info_filter {
	margin-top: 0px;
}

@media only screen and (max-width: 400px) {
	.job_filter_wrapper .more_info_wrapper .more_info, .job_detail_element .more_info_wrapper .more_info, #jobs_list .more_info_wrapper .more_info, #jobs_list_similar .more_info_wrapper .more_info {
		font-size: 21px !important;
		width:100%;
		margin-right:0;
	}
	body .job_detail_element .more_info_wrapper .more_info {
		padding-left:15px!important;
		padding-right:50px!important;
	}
}

.job_detail_element .divider {
    width: 100%;
    height: 2px;
    margin-top: 30px;
    margin-bottom: 30px;
    background: #E0E0E0;
}

.apply_form {
    padding-top:80px;
}

.pdf_wrapper .generate_pdf {
	font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
}
.pdf_wrapper .generate_pdf.more_info {
	font-size: 16px!important;
}